@charset "UTF-8";*{box-sizing:border-box}
@font-face{
font-family: FZLTHGBK;
src: url('http://files.offcn.com/font/FZLTHGBK.TTF')
} 
@font-face{
font-family: FZLTTHJGBK;
src: url('http://files.offcn.com/font/FZLTTHJGBK.TTF')
} 
@font-face{
font-family: FZLTCHGBK;
src: url('http://files.offcn.com/font/FZLTCHGBK.TTF')
} 
@font-face{
font-family: FZQKBYSJW;
src: url('http://files.offcn.com/font/FZQKBYSJW.TTF')
} 
body,p,ul,dl,dd,dt,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,table,img,td,div,video,input {margin: 0;padding:0;}
ul {list-style: none;}
a {text-decoration: none;}
.fl {float: left;}
.fr {float: right;}
body,html{padding:0;margin:0;min-height:100%}
html{-ms-overflow-style:scrollbar}
img{display:block;border:none;outline:0;max-width:100%}
a{cursor:pointer;text-decoration:none}
a:active{outline:0}
a:focus{-moz-outline-style:none;outline:0}
h1 a:active,h1 a:focus,h1 a:hover,h1 a:link,h2 a:active,h2 a:focus,h2 a:hover,h2 a:link,h3 a:active,h3 a:focus,h3 a:hover,h3 a:link,h4 a:active,h4 a:focus,h4 a:hover,h4 a:link,h5 a:active,h5 a:focus,h5 a:hover,h5 a:link,p a:active,p a:focus,p a:hover,p a:link{text-decoration:none}
ol li{list-style-type:decimal;list-style-position:outside}
.clearfix:after{content:"";display:block;clear:both}
.hide{display: none !important;}

body{font-family: FZLTHGBK, "Microsoft YaHei","宋体";color:#333;min-width:1000px; }
.container{position: relative; width:1000px;margin:0 auto}
.container:after{content:"";display:table;clear:both;height:0}
.container{content:"";display:table;clear:both;height:0}

/* .classTabTlt li+li{background-image:url(../images/tabBg02.png)} */
.classTabBox h3{font-size:22px;margin-top:10px;margin-bottom:10px;line-height:29px;color:#333;padding-left:38px;background:url(../images/loc.png) center left no-repeat}
.classTabBox h3 span{color: #FF2500;}
.classTabBox .classBox{display:none}
.classTabBox .classBox.active{display:block}
.level-con{padding:10px 0 20px;margin:0 auto;}
.level-con:after{content:""; display: table; clear: both;}
.level-con .level_list{position:relative;width:100%}
.level-con .level_list>li{float: left; display:inline-block}
.level-con .level_list>li>.level_item{display:block;float:none}
.level-con .level_list.third_level .level_item{font-size:16px}
.level-con .level_list.third_level .level_item.speil{font-size:16px}
.level-con .level_list .level_item{float: left; display:inline-block;min-width:110px;line-height:32px;height:34px;padding:0 10px;font-size:16px;margin:10px 10px 0 0;border:1px solid #0048B3;color:#333;text-align:center;border-radius:100px;cursor:pointer}
.level-con .level_list .level_item a{display: block; color: inherit;}
.level-con .level_list .level_other{background:#f2f546;color:#333;position:relative}
.level-con .level_list .level_other img{position:absolute;right:-1px;top:-10px}
.level-con .level_list.second_level1 .level_item{display:inline-block;width:auto;padding:0 20px}
.level-con .level_list .level_item:hover{color:#fff;background:#0048B3;border:1px solid #0048B3}
.level-con .level_list .level_item.active{color:#fff;background:#0048B3;border:1px solid #0048B3}
.kcWrap{display:none}
.kcWrap .kc-con{display:none}
.tableWrap{margin-top:20px;box-shadow:0 0 5px 5px rgba(0,0,0,.1)}
.tableWrap .table_title{width:100%;margin:0 auto;border-collapse:collapse;background:#90B2E1;}
.tableWrap .table_title .td1{width:260px;border-right:1px solid #0048B3;text-align:center;padding:10px 0 20px}
.tableWrap .table_title .td1 .kc_title{font-weight:700;color:#0048B3;font-size:25px;line-height:35px;margin:5px 0}
.tableWrap .table_title .td1 .lastTime{font-weight:700;color:#333;font-size:17px;line-height:35px}
.tableWrap .table_title .td1 p.phone{display:block;color:#0048B3;font:bold 13px/27px "microsoft yahei";color:#333}
.tableWrap .table_title .td1 p.phone a{display:inline-block;height:24px;border-radius:12px;color:#fff;background:#0048B3;padding:0 30px;font-size:14px;margin-left:5px;line-height:24px}
.tableWrap .table_title .td2{width:680px;padding:20px 0;padding-left:35px;vertical-align:top}
.tableWrap .table_title .td2 .ts_title{color:#0048B3;margin:0 0 5px;font:bold 18px/32px "microsoft yahei"}
.tableWrap .table_title .td2 .ts_title_add{font-size:22px;color:#000}
.tableWrap .table_title .td2 .ts_list{width:100%}
.tableWrap .table_title .td2 .ts_list .ts_item{line-height:22px;font-size:14px;color:#333;margin-bottom:5px}
.tableWrap .table_title .td2 .ts_list .ts_item strong{color:#0048B3}
.tableWrap .table-con{width:100%;margin:0 auto;border-collapse:collapse;border:1px solid #0048B3;text-align:center;background-color:#fff}
.tableWrap .table-con th{background:#0041AE;height:40px;border:1px solid #0041AE;font-size:18px;color:#fff;line-height:40px;border-top:none}
.tableWrap .table-con td{line-height:28px;border:1px solid #0041AE;font-size:14px;padding:10px 0}
.tableWrap .table-con td.td_left{text-align:left;padding-left:6px}
.tableWrap .table-con td a{color:#fff;width:96px;height:28px;display:block;text-align:center;border-radius:14px;background-color:#0048B3;font:normal 14px/28px "microsoft yahei";margin:9px auto;transition:all 1s}
.tableWrap .table-con td a+a{background-color:#0048B3;color:#fff}
.tableWrap .table-con td span{display:inline-block;width:100%;text-align:center}
.tableWrap .table-con td a.zx{background:#d82830}
.kcBox{position:absolute;left:0;width:100%;background-color:#fff;box-shadow:0 0 15px rgba(0,0,0,.5);z-index:100}
.cityInfo{padding:20px 0;margin:0 12px;border-top:1px dashed #afbac1}
.cityInfo h4{font-size:18px;margin-bottom:20px}
.cityInfo p{font-size:16px}
.xuexizhongxin{width:100%;overflow:hidden;padding-top:15px;margin:0 auto;border-top:1px dashed #afbac1}
.xuexizhongxin li{min-width:100px;height:30px;background:#fff;border:1px solid #afbbbb;border-radius:23px;text-align:center;line-height:30px;font-size:16px;color:#000;float:left;margin:0 12px 15px;cursor:pointer}
.xuexizhongxin li.active{color:#fff;background:#EB0308;border:1px solid #EB0308}
.con{display:none}
.con.active{display:block}

.zg_dz{ width: 100%; padding: 30px 0; height: auto; background: transparent; overflow: hidden;}
.zg_dz_title{ width: 1000px; margin: 0 auto; padding-top: 10px; padding-bottom: 10px;}
.zg_dz_title h3{ text-align: center; height: 50px; font-size: 30px; margin-top: 0; margin-bottom: 10px; line-height: 50px; color:#333; font-weight: bold;}
.box{ width: 1000px; height: auto; margin: 0 auto;}
.red{ color: #ff0000;}
.city_tab{ width: 100%; height: auto; font-size: 16px; font-family: "微软雅黑"; }
.city_list{ display: block; width: 100%; margin: 0; padding: 0;}
.city_list:after{ width: 100%; height: 0px; content: ''; clear: both; display: block; }
.city_list li{ width: auto; margin-bottom: 10px; margin-right: 10px; float: left; display: block; text-align: center;}
.city_list li.active a{ background: #FF0000; color: #fff; border: 1px solid #FF0000;  }
.city_list li a{ padding: 6px 10px; background: transparent; border: 1px solid #ccc; color:#333; border-radius: 3px; display: block; cursor: pointer;}
.city_list li a:hover{ background: #FF0000; color: #fff; border: 1px solid #FF0000; }
.city_content{ width: 100%; padding: 0px; margin-top: 10px; margin-bottom: 30px; box-sizing: border-box; position: relative;}
.city_content:after{ content: ''; display: block; height: 0; clear: both;}
.city_con{ width: 100%; height: auto; display: none; position: relative; top: 0px; right: 0px;  }
.city_con:after{ width: 100%; height: 0px; content: ''; clear: both; display: block;}
.city_item{ width: 100%; height: 150px; display: block; float: left; font-size: 14px; margin-bottom: 10px; padding: 10px 20px;
background: transparent; overflow: hidden; border-bottom: none; display: none;}
.city_item.show{ display: block;}
.city_item dt{ font-weight: bold; color:#333; }
.city_item dd{ margin-left: 0; margin-top: 5px; line-height: 22px; color: #333;}
.show{ display: block;}
.hide{ display: none;}
.city_it_box{ width: 550px; height: auto; float: left; text-align: center; position: relative;}
.city_it_box .city_it_list{ display: none; position: relative; top: 0; left: 0;}
.city_it_box .city_it_list.show{display: block;}
.city_it_box .city_it_list li{ width: 170px; height: 30px; margin-right: 10px; margin-bottom: 8px; line-height: 30px; float: left;}
.city_it_box .city_it_list li a{ font-size: 12px; font-weight: bold; border-radius: 3px; background: #eee; display: block;}
.city_it_box .city_it_list li.active a{ color: #fff; background: #FF0000;}
.city_li_box{ width: 100%; overflow: hidden;}
.city_content_con{width: 450px; height: 150px; float: right; overflow: hidden; background: transparent;}
.footer{padding: 30px 0; font-size: 12px; color: #fff;   background-color: #3b3b3b; text-align: center;line-height: 24px;}
.footer a{ color: #fff; }
.footer a:hover{ color: #ff0000; text-decoration: underline;}

.header{
    width: 100%;
    min-height: 50px;
    line-height: 50px;
    background: rgba(255, 255, 255, .5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}
.logopic{
    width: 14%;
    margin-top: 8px;
}
.linelist{
    min-height: 50px;
    line-height: 50px;
    margin-left: 30px;
}
.linelist .listitem{
    font: 100 16px/60px '微软雅黑';
}
.linelist .listitem a{
    color: #000;
}
.container p{
    font: 100 18px/60px '微软雅黑';
    color: #000;
    cursor: pointer;
}
.banner {
    background: url(../images/banner.jpg) center top no-repeat;
}
.banner img {
    margin: 0 auto;
}
.banner .textBox {
    position: absolute;
    top: 138px;
    left: 0;
    width: 100%;
}
.banner .textBox h1{
    font: bold 44px/44px '微软雅黑';
    color: #fff;
    cursor: pointer;
    text-shadow: 5px 5px 8px #333;
    margin-left: 100px;
}
.banner .textBox h3{
    font: 100 28px/28px '微软雅黑';
    color: #fff;
    cursor: pointer;
    margin-left: 288px;
}
.bankpic{
    width:50%;
    cursor: pointer;
    margin:40px 0 74px 200px;
}
.leftFloat{
    width: 190px;
    height: 308px;
    background: url(../images/leftFloat.png) center top no-repeat;
    position: fixed;
    top: 75px;
    left: 20px;
    z-index: 999;
    display: none;
}
.leftFloat h4{
    height: 40px;
    font: 600 18px/36px '微软雅黑';
    color: #fff;
    text-align: center;
    cursor: pointer;
}
.leftFloat p{
    width: 134px;
    height: 30px;
    margin: 16px auto 0;
    background:url(../images/leftbtn.png) center top no-repeat;
    font: 600 16px/25px '微软雅黑';
    color: #fff;
    text-align: center;
    cursor: pointer;
}
.leftFloat p:hover{
    color: #FEE810;
}
.goTop{
    display: block;
    width: 72px;
    height: 48px;
    outline: none;
    border: 0;
    cursor: pointer;
    margin:44px auto 0;
    background: transparent;
}
.zg_con01{
    width:100%;
    min-height: 696px;
    background: url(../images/zg_con01.jpg) center top no-repeat;
}
.zg_con01 .imgPic{
    width: 500px;
    height: 588px;
    margin-top: 70px;
    box-shadow: 0 0 10px #ccc;
}
.thisbox{
    width: 448px;
    position: relative;
    min-height: 696px;
}
.changeBox .cboxs{
    display: none;
}
.changeBox .boxActive{
    display: block;
}
.thisbox h1{
    font: 600 42px/70px '幼圆';
    color: #333;
    margin-top: 50px;
}
.changeBox li h2{
    width: 140px;
    height: 50px;
    border-radius: 50px;
    background:linear-gradient(to bottom,#0039E5,#001C80);
    font: 600 22px/50px '幼圆';
    color: #fff;
    margin-top: 20px;
    text-align: center;
    cursor: pointer;
}
.changeBox li .jumpBtn{
    border:1px solid #0027A9;
    border-radius: 50px;
    height: 37px;
    margin-top: 20px;
}
.changeBox li .jumpBtn p{
    font: 100 16px/37px '微软雅黑';
    color: #000;
    text-indent: 22px;
    max-width: 320px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis !important;
}
.changeBox li .jumpBtn span{
    font: 600 16px/37px '微软雅黑';
    color: #fff;
    text-align: center;
    width: 90px;
    height: 37px;
    border-radius: 0 50px 50px 0;
    background:linear-gradient(to bottom,#0039E5,#001C80);
    cursor: pointer;
}
.changeBtn{
    position: absolute;
    bottom: 55px;
    right: 15px;
}
.changeBtn li{
    width: 26px;
    height: 26px;
    font: 600 14px/26px '微软雅黑';
    text-align: center;
    border-radius: 50%;
    color: #00249B;
    border: 1px solid #00249B;
    margin: 2px;
    cursor: pointer;
}
.changeBtn .changeActive{
    color:#fff;
    background:#00249B;
}
.zg_con02{
    background: url(../images/zg_con02.jpg) center top no-repeat;
    min-height: 783px;
}
.zg_con02 .container h1{
    height: 108px;
    font: 600 48px/108px '微软雅黑';
    text-align: center;
    color: #fff;
    margin-top: 70px;
    cursor: pointer;
}
.zg_con02 .container h1 span{
    color: #F6CF21;
}
.zg_con02 .container .clumbox{
    width: 1000px;
    display: flex;
    justify-content: space-around;
    flex-flow: row wrap;
}
.zg_con02 .container .clumbox li{
    width: 418px;
    height: 242px;
    margin-top: 48px;
    padding: 19px 11px 0 19px;
    position: relative;
}
.zg_con02 .container .clumbox li:nth-of-type(1){
    background:  url(../images/item1.jpg) center top no-repeat;
}
.zg_con02 .container .clumbox li:nth-of-type(2){
    background:  url(../images/item2.jpg) center top no-repeat;
}
.zg_con02 .container .clumbox li:nth-of-type(3){
    background:  url(../images/item3.jpg) center top no-repeat;
}
.zg_con02 .container .clumbox li:nth-of-type(4){
    background:  url(../images/item4.jpg) center top no-repeat;
}
.zg_con02 .container .clumbox h2{
    height: 56px;
    font: 600 28px/56px '微软雅黑';
    color: #00277B;
    cursor: pointer;
}
.zg_con02 .container .clumbox p{
    width: 352px;
    align-items: center;
    text-align: justify;
    font: 100 16px/23px '微软雅黑';
    color: #000;
    cursor: pointer;
    margin-top: 5px;
}
.zg_con02 .container .clumbox a{
    display: block;
    width: 114px;
    height: 36px;
    text-align: center;
    font: 100 14px/36px '微软雅黑';
    color: #fff;
    background:linear-gradient(to bottom,#0039E5,#001C80);
    border-radius: 50px;
    position: absolute;
    right: 12px;
    bottom: 14px;
}
.zg_con03{
    min-height: 1230px;
    background:url(../images/zg_con03.jpg) center top no-repeat;
}
.zg_con03 .container h1{
    height: 108px;
    text-align: center;
    font: 600 44px/108px '微软雅黑';
    margin-top: 34px;
    color: #1B213D;
    cursor: pointer;
}
.zg_con03 .container .zg_btn{
    width: 212px;
    height: 56px;
    background:url(../images/title.png) center top no-repeat;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    font: 600 24px/56px '微软雅黑';
    cursor: pointer;
}
.zg_con03 .container h6{
    height: 50px;
    text-align: center;
    font: 600 16px/50px '微软雅黑';
    color: #232323;
    cursor: pointer;
}
.zg_con03 .container .zg_clums{
    width: 772px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.zg_con03 .container .zg_clums li{
    width: 157px;
    height: 175px;
    background:url(../images/moneybox.png) center top no-repeat;
}
.zg_con03 .container .zg_clums li p:nth-of-type(1){
    margin-top: 18px;
    font: bold 28px/36px '微软雅黑';
    text-align: center;
    color: #0A62CD;
}
.zg_con03 .container .zg_clums li p:nth-of-type(1) span{
    font-size: 12px;
}
.zg_con03 .container .zg_clums li p:nth-of-type(2){
    font: bold 12px/20px '微软雅黑';
    text-align: center;
    color: #002284;
}
.zg_con03 .container .zg_clums li p:nth-of-type(3){
    font: bold 12px/20px '微软雅黑';
    text-align: center;
    color: #FF5C56;
}
.zg_con03 .container .zg_clums li a{
    display: block;
    width: 84px;
    height: 24px;
    text-align: center;
    color: #fff;
    font: bold 14px/24px '微软雅黑';
    margin: 34px auto 0;
    background:linear-gradient(to bottom,#0039E5,#001C80);
    border-radius: 50px;
}
.zg_con04{
    min-height: 620px;
    background:url(../images/zg_con04.jpg) center top no-repeat;
}
.zg_con04 .content{
    margin: 0 auto;
    width: 1074px;
}
.zg_con04 .content h1{
    height: 186px;
    text-align: center;
    color: #fff;
    font: bold 46px/186px '微软雅黑';
    margin-top: 22px;
    cursor: pointer;
}
.zg_con04 .content .contentclum{
    width: 1074px;
    height: 310px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.zg_con04 .content .contentclum li:nth-of-type(1){
    width:360px;
    background:url(../images/item1.png) center top no-repeat;
}
.zg_con04 .content .contentclum li:nth-of-type(2){
    width:350px;
    background:url(../images/item2.png) center top no-repeat;
}
.zg_con04 .content .contentclum li:nth-of-type(3){
    width:360px;
    background:url(../images/item3.png) center top no-repeat;
}
.zg_con04 .content .contentclum li h2{
    margin-top: 95px;
    height:50px;
    text-align: center;
    color: #00296F;
    font: bold 22px/50px '微软雅黑';
    cursor: pointer;
}
.zg_con04 .content .contentclum li p{
    margin-top: 24px;
    margin-left: 32px;
    width: 280px;
    text-align: justify;
    color: #fff;
    font: 100 16px/30px '微软雅黑';
    cursor: pointer;
}
